Bug 1731534

Summary: Nonreponsive maintainer check for gholms
Product: [Fedora] Fedora Reporter: Miro Hrončok <mhroncok>
Component: python-botoAssignee: Garrett Holmstrom <gholms>
Status: CLOSED NOTABUG QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: apevec, gholms, orion, s
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2019-08-11 07:24:14 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On: 1706032, 1737800    
Bug Blocks:    

Description Miro Hrončok 2019-07-19 17:09:19 UTC
This bug is part of the non-responsive maintainer procedure for gholms, following https://docs.fedoraproject.org/en-US/fesco/Policy_for_nonresponsive_package_maintainers/. Please respond if you are still active in Fedora and want to maintain python-boto.

Comment 1 Garrett Holmstrom 2019-07-26 01:38:41 UTC
No, I am no longer using python-boto any more.  Would you be interested in helping maintain it?

Comment 2 Miro Hrončok 2019-07-26 10:13:48 UTC
No, unfortunately I won't.

I suggest orphaning the package and notifying the dependent package maintainers:

$ repoquery --repo=compose{,-source} --whatrequires python3-boto
duplicity-0:0.8.01-3.fc31.x86_64
google-compute-engine-tools-0:2.8.12-3.fc30.src
heat-cfntools-0:1.4.2-8.fc30.noarch
heat-cfntools-0:1.4.2-8.fc30.src
imagefactory-plugins-EC2-0:1.1.13-0.20190528024255gita117084.fc31.noarch
python3-google-compute-engine-0:2.8.12-3.fc30.noarch

Comment 3 Miro Hrončok 2019-08-11 07:24:14 UTC
Garrett has responded and orphaned python-boto and cloud-init.

Thank You, Garrett!